# SPDX-FileCopyrightText: 2021 Boyuan Yang <byang@debian.org>
# SPDX-License-Identifier: CC0-1.0

bin_PROGRAMS = mdetect

mdetect_SOURCES = mdetect.c mice.c
dist_man_MANS = mdetect.1
dist_doc_DATA = README
